LINUX.ORG.RU
ФорумAdmin

траблы с модулем.


0

0

траблы с модулем. Есть модуль скомпиленный под 2.2.х или под что нить другое есть ядро 2.6.х в нем включена подержка ядер других версий. Но модуль не грузится.Делал и insmod и modprobe но всеравно ошибка чтото там -1.Да к стати модуль xxx.so а в ядре 2.6 должно быть xxx.ko Я так и не понял что делать есть предложения??? (Пример.Есть прога которая запускает игры виндузовские под юнихами.её запускают ползователи как 2.4 так и 2.6 и модули ведь заргужаются без проблем (скрипт кажется называется ТРАНГЕЙМЕНГ))

anonymous

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.